{
  "outfit_id": "latexfrontlaceddressill",
  "outfit_name": "Latexfrontlaceddressill",
  "wardrobe": {
    "base": "latex_dress",
    "head": "",
    "upper_body": "cross-laced_clothes",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "latex, shiny"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LatexFrontLacedDressILL.safetensors",
    "lora_weight": 0.7,
    "lora_triggers": "latex_dress, cross-laced_clothes, center_opening, black_dress",
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.7
  },
  "tags": {
    "outfit_type": "Lingerie",
    "nsfw": false
  },
  "prompt": "latex_dress, cross-laced_clothes, center_opening, black_dress, latex, shiny, sleeveless_dress, solo"
}